Popo Escape - Feature #45

Feature # 29 (To do): Maintain Youtube channel
Youtube channel administration
2021-07-12 21:05 - Fredrick Amnehagen

Status: Closed Start date: 2021-07-30

Priority: Normal Due date: 2021-07-31

Assignee: Fredrick Amnehagen % Done: 100%

Category: Video Editing Estimated time: 0:15 hour

Target version: Sprint 2 - First glimpse Spent time: 0:10 hour

Description

Check the comments, answer, hide, show comments and collect feedback.

Related issues:

Copied from Popo Escape - Feature #44: Youtube channel administration To do 2021-07-23 2021-07-24
Copied to Popo Escape - Feature #46: Youtube channel administration To do 2021-08-06 2021-08-07

History

#1 - 2021-07-12 21:05 - Fredrick Amnehagen

- Copied from Feature #44: Youtube channel administration added

#2 - 2021-07-12 21:05 - Fredrick Amnehagen

- Copied to Feature #46: Youtube channel administration added

#3 - 2021-07-12 21:07 - Fredrick Amnehagen

- Target version changed from Backlog to Sprint 3 - Testing
#4 - 2021-07-30 18:31 - Fredrick Amnehagen
- % Done changed from 0 to 100

- Status changed from To do to Closed

#5 - 2021-07-30 18:32 - Fredrick Amnehagen

- Target version changed from Sprint 3 - Testing to Sprint 2 - First glimpse
